@charset "utf-8";


/*　トップ_KVフェーダー
--------------------------------------------------------------- */

#spKvFader {
	min-width: 100%;
	/* height: 189px; */
	height: 250px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}


#spKvFader {
	position: relative;
}

#spKvFader .slides li {
	width: 100%;
	height: 250px;
	display: none;
	-webkit-backface-visibility: hidden;
}

#spKvFader .slides li:nth-child(1) {
	background: url(../img/sp_pic_kv01.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#spKvFader .slides li:nth-child(2)  {
	background: url(../img/sp_pic_kv02.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#spKvFader .slides li:nth-child(3)  {
	background: url(../img/sp_pic_kv03.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#spKvFader .slides li:nth-child(4)  {
	background: url(../img/sp_pic_kv04.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#spKvFader .slides li:nth-child(5)  {
	background: url(../img/sp_pic_kv05.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#spKvFader .slides li p {
	width: 100%;
	margin: 65px auto 0;
	text-align: center; 
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 0px 6px #333;
}

/* Control Nav */
#spKvFader .flex-control-nav {
	width: 1000px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -500px;
	text-align: center;
	z-index: 5;

}

#spKvFader .flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/* border: 1px solid #4c4c4c; */
}

#spKvFader .flex-control-paging li a {
	width: 13px;
	height: 13px;
	display: block;
	background: #fff;
	cursor: pointer;
	text-indent: 9999px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

#spKvFader .flex-control-paging li a:hover {
	background: #d95278;
}

#spKvFader .flex-control-paging li a.flex-active {
	background: #d95278;
	cursor: default;
}

/* intoWrap---------------------*/

#intoWrap {
	padding: 30px 0;
}

#intoWrap h2 {
	width: 108px;
	margin: 0 auto 20px;
}

#intoWrap h2 img {
	width: 108px;
	height: auto;
}

#intoWrap .dtlBox .left {
	width: 100%;
	float: none;
}

#intoWrap .dtlBox .right {
	width: 100%;
	float: none;
}

#intoWrap .dtlBox .left .leftTxt {
	margin-bottom: 10px;
}

#intoWrap .dtlBox .left .leftImg {
	float: none;
    width: 134px;
    height: auto;
    padding: 0;
    margin: 0 auto 10px;
}

#intoWrap .dtlBox .left .leftImg img {
    width: 134px;
    height: auto;
}

/*@end*/

/* accommodation---------------------*/

#accommodationWrap {
	padding-bottom: 30px;
}

#accommodationWrap .mainBg {
	height: 144px;
	margin-bottom: 20px;
}

#accommodationWrap .roomTypeWrap {
	padding-bottom: 25px;
}

.spBgbd {
	border-bottom: 1px solid #d2d2d2;
}

#accommodationWrap .mainBg h2 {
	width: 130px;
    margin: 0 auto;
    padding-top: 40px;
}

#accommodationWrap .mainBg h2 img {
	width: 130px;
	height: auto;
}

#accommodationWrap .leadTxt {
	margin-bottom: 30px;
}

/* roomType sp */

.roomDtlWrap .ttl1.roomType {
	font-size: 19px;
}

.spTtlBox {
	width: 100%;
	display: table;
	height: 60px;
	padding: 10px 0;
	border-top: 1px solid #d2d2d2;
	box-sizing: border-box;
	background: url(../img/ico_plus.png) no-repeat 95% 50%;
	-webkit-background-size: 18px 18px;
	background-size: 18px 18px;
}

.spTtlBox .sp_typeImg {
	display: table-cell;
	vertical-align: middle;
}

.spTtlBox .sp_typeImg img {
	width: 60px;
	height: auto;
	padding-right: 18px;
}

.spTtlBox .sp_typeTxt {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
}

.spTtlBox.collapse-open {
	border-bottom: 1px solid #d2d2d2;
	background: url(../img/ico_minus.png) no-repeat 95% 50%;
	-webkit-background-size: 18px 18px;
	background-size: 18px 18px;
}

/* roomDtlWrap */

.roomDtlWrap {
	padding-top: 20px;
	padding-bottom: 20px;
}

.roomDtlWrap dl {
	margin-bottom: 0;
}

.roomDtlWrap dl dt {
	font-size: 15px;
	float: none;
	padding-right: 0;
	margin-right: 0;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-right: none;
	border-bottom: 1px solid #d2d2d2;
	
	padding-top: 0px !important;
}
.roomDtlWrap #jp_tabCon2 dl dt {
	height: auto;
}


.roomDtlWrap dl dd {
	/*float: none;*/
	padding-top: 0;
	border-left: none;
	padding-left: 0;
	width: 100%;
}



#type1 .roomDtlWrap dl dt {
	width: auto;
}
#type1 .roomDtlWrap dl dd {
	width: auto;
}

.roomDtlWrap #d_tabCon1 dl dt {
	width: auto;
}
.roomDtlWrap #d_tabCon1 dl dd {
	width: auto;
}
.roomDtlWrap #d_tabCon2 dl dt {
	width: auto;
}
.roomDtlWrap #d_tabCon2 dl dd {
	width: auto;
}
.roomDtlWrap #d_tabCon3 dl dt {
	width: auto;
}
.roomDtlWrap #d_tabCon3 dl dd {
	width: auto;
}

.roomDtlWrap #tw_tabCon1 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon1 dl dd {
	width: auto;
}
.roomDtlWrap #tw_tabCon2 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon2 dl dd {
	width: auto;
}
.roomDtlWrap #tw_tabCon3 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon3 dl dd {
	width: auto;
}
.roomDtlWrap #tw_tabCon4 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon4 dl dd {
	width: auto;
}
.roomDtlWrap #tw_tabCon5 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon5 dl dd {
	width: auto;
}
.roomDtlWrap #tw_tabCon6 dl dt {
	width: auto;
}
.roomDtlWrap #tw_tabCon6 dl dd {
	width: auto;
}

.roomDtlWrap #u_tabCon1 dl dt {
	width: auto;
}
.roomDtlWrap #u_tabCon1 dl dd {
	width: auto;
}
.roomDtlWrap #u_tabCon2 dl dt {
	width: auto;
}
.roomDtlWrap #u_tabCon2 dl dd {
	width: auto;
}

.roomDtlWrap #jp_tabCon1 dl dt {
	width: auto;
}
.roomDtlWrap #jp_tabCon1 dl dd {
	width: auto;
}
.roomDtlWrap #jp_tabCon2 dl dt {
	width: auto;
}
.roomDtlWrap #jp_tabCon2 dl dd {
	width: auto;
}

.roomDtlWrap #sw_tabCon1 dl dt {
	width: auto;
}
.roomDtlWrap #sw_tabCon1 dl dd {
	width: auto;
}
.roomDtlWrap #sw_tabCon2 dl dt {
	width: auto;
}
.roomDtlWrap #sw_tabCon2 dl dd {
	width: auto;
}












.roomDtlWrap .roomImgBox p {
	width: 100%;
	height: auto;
	float: none;
}

/* roomTypeList */

.roomTypeListBox {
	width: 100%;
	margin-bottom: 20px;
}

.roomTypeList {
	position: static;
    float: none;
}

.roomTypeList li {
	width: 49%;
	padding-bottom: 0;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
    position: static;   
}

.roomTypeList li span {
    width: 100%;
    height: 45px;
    padding-top: 14px;
    font-size: 12px;
}

.roomTypeList li.ui-tabs-selected {
	background: none;
}

/* col3 */

.roomTypeList.col3 li:first-child {
	width: 100%;
	margin-left: 0;
}

.roomTypeList.col3 li:nth-child(2n) {
	margin-left: 0;
}

/* col4 */

.roomTypeList.col4 li:nth-child(odd) {
	margin-left: 0;
}

/* col6 */

.roomTypeList.col6 li:nth-child(odd) {
	margin-left: 0;
}

/* amenitiesDtlWrap */

.amenitiesDtlWrap .amenities {
	margin-bottom: 15px;
}

.amenitiesDtlWrap .roomInfo {
	margin-bottom: 5px;
}

.amenitiesDtlWrap .roomInfo .left {
	width: 100%;
	float: none;
}

.amenitiesDtlWrap .roomInfo .right {
	width: 100%;
	float: none;
}

.amenitiesDtlWrap .roomInfo dl dt {
	font-size: 14px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

.amenitiesDtlWrap .roomInfo dl dd {
	font-size: 12px;
	margin-bottom: 15px;
}

.amenitiesDtlWrap .charge .ttl1 {
	margin-bottom: 17px;
}

/*@end*/

/* restaurant---------------------*/

#restaurantWrap {
	padding-bottom: 30px;
}

#restaurantWrap .mainBg {
	height: 144px;
	margin-bottom: 20px;
}

#restaurantWrap .mainBg h2 {
	width: 83px;
    margin: 0 auto;
    padding-top: 40px;
}

#restaurantWrap .mainBg h2 img {
	width: 83px;
	height: auto;
}

.restBox {
	margin-bottom: 20px;
}

.restBox .restImg {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}

.restBox .restDtl {
	width: 100%;
	float: none;
	position: relative;
}

.restBox.revers .restImg {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}

.restBox.revers .restDtl {
	width: 100%;
	float: none;
	position: relative;
}

.restBox .restImg p:first-child {
	width: 48%;
}

.restBox .restImg p:last-child {
	width: 48%;
}

.restBox .restDtl h3 {
	margin-bottom: 20px;
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: 26px;
}

.restBox .restDtl h3 img {
	width: auto;
	height: 26px;
}

.restBox .restDtl dl dt {
	font-size: 14px;
}

.restBox .restDtl dl dd {
	font-size: 12px;
}

/*@end*/

/* banquet---------------------*/

#banquetWrap {
	padding-bottom: 30px;
}

#banquetWrap .mainBg {
    height: 144px;
	margin-bottom: 20px;
}

#banquetWrap .mainBg h2 {
    width: 125px;
    margin: 0 auto;
    padding-top: 40px;
}

#banquetWrap .mainBg h2 img {
	width: 125px;
	height: auto;
}

.banquetInner ul {
	margin-bottom: 0;
}

.banquetInner ul li {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.banquetInner ul li h3 {
	font-size: 14px;
}

.banquetInner .exTxt {
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/*@end*/

/* facility---------------------*/

#facilityWrap {
	padding-bottom: 30px;
}

#facilityWrap .mainBg {
    height: 144px;
	margin-bottom: 20px;
}

#facilityWrap .mainBg h2 {
    width: 66px;
    margin: 0 auto;
    padding-top: 40px;
}

#facilityWrap .mainBg h2 img {
	width: 66px;
	height: auto;
}

.facilityInner ul {
	margin-bottom: 10px;
}

.facilityInner ul li {
	width: 48%;
	float: left;
	margin-right: 4%;
	margin-bottom: 10px;
}

.facilityInner ul li:nth-child(3n) {
	margin-right: 4%;
}

.facilityInner ul li:nth-child(2n) {
	margin-right: 0;
}

.facilityInner ul li p {
	font-size: 14px;
}

.facilityTxtBox {
	margin-bottom: 10px;
}

/*@end*/

/* access---------------------*/

#accessWrap {
	padding: 30px 0;
} 

#accessWrap h2 {
	width: 108px;
	height: auto;
	margin: 0 auto 30px;
}

#accessWrap h2 img {
	width: 108px;
	height: auto;
}

#map {
	width: 100%;
    height: 374px;
    margin-bottom: 30px;
}

.accessInner .address {
	margin-bottom: 15px;
}

.accessInner .transportation {
	margin-bottom: 20px;
}

.accessInner .transportation h3 {
	margin-bottom: 25px;
}

.accessTab .spInner {
	padding: 15px 0;
}

.accessTab .fromTxt {
	font-size: 14px;
}

.accessTab .fromTxt2 {
	font-size: 14px;
	color: #8d7a53;
}

.accessInner table tbody,
.accessInner table tr,
.accessInner table th,
.accessInner table td {
	display: block;
}

.accessInner table th,
.accessInner table td {
	border: none;
}

/*追加*/
#shuttleWrap{
	position: relative;
}
.bnrWrap {
    background: url(../img/shuttle_back_sp.jpg) no-repeat 50% 0;
	height: 0;
	background-size:contain;
	padding-top: 100%;
}
.bnrWrap .hrStl {
    width: inherit;
	margin: 0 auto;
}
.bnrWrap{
	width: inherit;
}
.bnrWrap .txt120{
	position: absolute;
	bottom: 0;
	margin-left: 20px;
}
.hotel_TDR {
    margin-bottom: 14px;
}
.bnrWrap .right {
    margin: 0 50px 0;
    position: absolute;
    bottom: 50;
    left: 20%;
    width: 50%;
}
.bnrWrap .right a{
    display: block;
    width: 100%;
    height: 80px;	
}
@media (max-width: 625px) {
.bnrWrap .right {
    bottom: 42;
}
}
@media (max-width: 535px) {
.bnrWrap .right {
    bottom: 32;
}
.hotel_TDR {
    margin-bottom: 16px;
}
}
@media (max-width: 465px) {
.bnrWrap .right {
    bottom: 32;
    left: 20%;
}
.hotel_TDR {
    margin-bottom: 8px;
}
}
@media (max-width: 375px) {
.bnrWrap .right {
    bottom: 27;
	left: 15%;
}
.bnrWrap .txt120{
font-size: 11px !important;
}
}
@media (max-width: 330px) {
.bnrWrap .right {
    bottom: 23;
}
.bnrWrap .txt120{
font-size: 7px !important;
}
}


#accessTab3 .link01,#accessTab3 .link02{
	width: 50%;	
}
#accessTab3 .link01 a{
    top: 105px;
    left: 10px;
    width: 50%;
    height: 60px;
}
#accessTab3 .link02 a{
	top: 1155px;
    left: 10px;
    width: 50%;
    height: 60px;
}
@media (max-width: 375px) {
#accessTab3 .link02 a{
	top: 1055px;
}	
}
@media (max-width: 330px){
#accessTab3 .link02 a{
	top: 910px;
}		
}



























